using System;
using System.Collections.Generic;
using System.Text;

namespace GameServer
{
    class cBans
    {
        public bool loadMacBans()
        {
            try
            {
                MySql.Data.MySqlClient.MySqlDataReader SQLReader = Program.SQL.conn.CreateReader("SELECT * FROM macban");
                while (SQLReader.Read())
                {
                    Program.getBannedMacs = SQLReader.GetString(0);
                } SQLReader.Close();
                Program.SQL.conn.CloseConnection();
                return true;
            }
            catch (Exception ex) { Console.WriteLine(ex.Message); Console.Read(); }
            return false;
        }
    }
}
